cvb.authors: Liana Ermakova,Tristan Miller,Anne-Gwenn Bosser,Victor Manuel Palma Preciado,Grigori
  Sidorov,Adam Jatowt
cvb.fail: null
cvb.id: Vol-3497/paper-150
cvb.pages: 1804-1817
cvb.pdf_name: paper-150.pdf
cvb.title: "Overview of JOKER 2023 Automatic Wordplay Analysis Task 2 \u2013 Pun Location\
  \ and Interpretation"
cvb.vol_number: 3497
dblp.authors:
- dblp_author_id: https://dblp.org/pid/01/923
  gnd_id: null
  label: Anne-Gwenn Bosser
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/118/3677
  gnd_id: null
  label: Liana Ermakova
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/308/2464
  gnd_id: null
  label: Victor Manuel Palma-Preciado
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/68/4195
  gnd_id: null
  label: Grigori Sidorov
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/j/AdamJatowt
  gnd_id: null
  label: Adam Jatowt
  orcid_id: 0000-0001-7235-0665
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/m/TristanMiller
  gnd_id: 110148957X
  label: Tristan Miller
  orcid_id: 0000-0002-0749-1100
  wikidata_id: Q58198381
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/clef/2023w
dblp.dblp_publication_id: https://dblp.org/rec/conf/clef/ErmakovaMBPSJ23b
dblp.pdf_id: Vol-3497/paper-150
dblp.title: Overview of JOKER 2023 Automatic Wordplay Analysis Task 2 - Pun Location
  and Interpretation.
dblp.volume_number: 3497
spt.description: null
spt.html_url: /Vol-3497/paper-150.html
spt.id: Vol-3497/paper-150
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3497/paper-150.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "Overview of JOKER 2023 Automatic Wordplay Analysis Task 2 \u2013 Pun Location\
  \ and Interpretation"
spt.volume:
  acronym: CLEF-WN 2023
  date: '2023-10-04'
  dblp: conf/clef/2023w
  description: Proceedings of CLEF-WN 2023 workshop
  k10plus: '1871809843'
  number: 3497
  title: Working Notes of the Conference and Labs of the Evaluation Forum (CLEF 2023)
  url: http://ceur-ws.org/Vol-3497/
  urn: urn:nbn:de:0074-3497-0
  wikidataid: Q123527799
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
